MyoFetch2019 - Task #14504
Task # 14470 (New): Variable Monitoring

EMG processing circuit
25/03/2019 10:16 - Duarte Pereira

Status: In Progress Start date:
Priority: High Due date:
Assignee: Duarte Pereira % Done:
Category: Estimated time:
Target version: Spent time:

01/04/2019
13/05/2019
95%

0.00 hour
0.00 hour

Description
Mounting and testing the EMG processing circuit.

Subtasks:
Task # 14519: Filter Design
Task # 14525: Filter Testing
Task # 14580: Obtaining a readable EMG signal

Resolved
Resolved
Resolved

History

#1 - 25/03/2019 10:19 - Duarte Pereira

- File schematic4.png added

- Status changed from New to In Progress

- Assignee changed from Ana Filipa da Costa Almeida to Duarte Pereira

- Priority changed from Normal to High

#2 - 25/03/2019 10:20 - Duarte Pereira
- File 4-Figure4-1.png added

#3 - 25/03/2019 10:20 - Duarte Pereira
- File deleted (schematic4.png)

#4 - 07/04/2019 23:09 - Duarte Pereira
- File deleted (CircuitDiagram.png)
